package ru.yandex.direct.api.v5.entity.dynamictextadtargets;

import ru.yandex.direct.i18n.I18NBundle;
import ru.yandex.direct.i18n.Translatable;
import ru.yandex.direct.i18n.bundle.MessageFormatStub;
import ru.yandex.direct.i18n.bundle.TranslationBundle;

public interface StatusClarificationTranslations extends TranslationBundle {

    StatusClarificationTranslations
            INSTANCE = I18NBundle.implement(StatusClarificationTranslations.class);

    @MessageFormatStub("Условие запущено")
    Translatable statusOn();

    @MessageFormatStub("Условие ждет активации")
    Translatable statusOff();

    @MessageFormatStub("Условие удалено")
    Translatable statusDeleted();

    @MessageFormatStub("Условие остановлено пользователем")
    Translatable statusSuspended();

    @MessageFormatStub("Состояние неизвестно")
    Translatable statusUnknown();
}
